BODY {
	LINE-HEIGHT: 21px; MARGIN: 0px auto; WIDTH: 100%; FONT-FAMILY: "宋体",Arial,Verdana,Tahoma !important; BACKGROUND: #fff; COLOR: #3f3e3e; FONT-SIZE: 12px
}
.grid {
	BACKGROUND-IMAGE: url(plugins/icons/grid.png)
}
.wrapper {
	WIDTH: 100%
}
.page {
	MARGIN: 0px auto; WIDTH: 980px
}
.page-print {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #fff; PADDING-TOP: 20px
}
.page-empty {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #fff; PADDING-TOP: 20px
}
.page-popup {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
HR {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #ddd; DISPLAY: block; BORDER-TOP-STYLE: none; HEIGHT: 1px; CLEAR: both; BORDER-LEFT-STYLE: none
}
IMG {
	BEHAVIOR: url("../../css/2013v1/iepngfix.htc")
}
DIV {
	BEHAVIOR: url("../../css/2013v1/iepngfix.htc")
}
INPUT {
	BEHAVIOR: url("../../css/2013v1/iepngfix.htc")
}
A {
	BEHAVIOR: url("../../css/2013v1/iepngfix.htc")
}
IMG {
	BEHAVIOR: url("iepngfix.htc")
}
DIV {
	BEHAVIOR: url("iepngfix.htc")
}
INPUT {
	BEHAVIOR: url("iepngfix.htc")
}
.bg-t {
	BACKGROUND: url(../../images/common/linebg2.gif) no-repeat center top
}
.bg {
	BACKGROUND: url(../../images/common/linebg1.gif) repeat-y center top
}
.bg-b {
	PADDING-BOTTOM: 1px; BACKGROUND: url(../../images/common/linebg2.gif) no-repeat center bottom
}
.bg-clr {
	BACKGROUND: #f5f5f5
}
.width {
	WIDTH: 100%
}
.disblock {
	DISPLAY: block
}
A {
	COLOR: #4f4f50; TEXT-DECORATION: none; hidefocus: true
}
A:hover {
	COLOR: #005bac; TEXT-DECORATION: underline
}
.B {
	COLOR: #339
}
.B:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.B2 {
	COLOR: #339; TEXT-DECORATION: none
}
.B2:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.W {
	COLOR: #fefefe; TEXT-DECORATION: none
}
.W:hover {
	COLOR: #f8f9b8; TEXT-DECORATION: underline
}
.O {
	COLOR: #f30; TEXT-DECORATION: none
}
.O:hover {
	TEXT-DECORATION: underline
}
.G {
	COLOR: #666; TEXT-DECORATION: none
}
.G2 {
	COLOR: #666; TEXT-DECORATION: none
}
.G:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.G2:hover {
	TEXT-DECORATION: underline
}
.H {
	COLOR: #333; TEXT-DECORATION: none
}
.H:hover {
	TEXT-DECORATION: underline
}
.H1 {
	COLOR: #000; TEXT-DECORATION: none
}
.H1:hover {
	COLOR: #f30
}
.H2 {
	COLOR: #333; TEXT-DECORATION: none
}
.H2:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.h3-c {
	TEXT-ALIGN: center; LINE-HEIGHT: 90px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: "黑体"; FONT-SIZE: 30px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.h3-l {
	TEXT-ALIGN: left; PADDING-BOTTOM: 25px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: "黑体"; FONT-SIZE: 24px; OVERFLOW: hidden; FONT-WEIGHT: normal; PADDING-TOP: 25px
}
.H3:hover {
	COLOR: #005bac
}
.H4 {
	COLOR: #333; TEXT-DECORATION: none
}
.H4:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
.outlay {
	COLOR: #ff7b0e
}
.income {
	COLOR: #1bb974
}
.clror {
	COLOR: #005096 !important
}
.clror1 {
	COLOR: #ff8f30 !important
}
.blue {
	COLOR: #468dcb !important
}
.clrf {
	COLOR: #fff !important
}
.clrc {
	COLOR: #ccc !important
}
.clr3 {
	COLOR: #333 !important
}
.clr6 {
	COLOR: #666 !important
}
.clr8 {
	COLOR: #888 !important
}
.clr54 {
	COLOR: #545454 !important
}
.clr80 {
	COLOR: #808080 !important
}
.clr85 {
	COLOR: #858585 !important
}
.clr9 {
	COLOR: #999 !important
}
.clr0 {
	COLOR: #000 !important
}
.clr32A8E0 {
	COLOR: #32a8e0 !important
}
.clr888787 {
	COLOR: #888787 !important
}
.clr005197 {
	COLOR: #005197 !important
}
.clr005096 {
	COLOR: #005096
}
.flul LI {
	LINE-HEIGHT: 24px
}
.flul LI A {
	DISPLAY: block
}
.flul LI SPAN {
	DISPLAY: block; FLOAT: right
}
.flul LI A:hover {
	COLOR: black
}
.col2-set .col-1 {
	WIDTH: 650px; FLOAT: left
}
.col2-set .col-2 {
	WIDTH: 290px; FLOAT: right
}
.col2-set .col-1l {
	WIDTH: 290px; FLOAT: left
}
.col2-set .col-2r {
	WIDTH: 665px; FLOAT: right
}
.col3-set .col-1 {
	WIDTH: 30%; FLOAT: left
}
.col3-set .col-2 {
	WIDTH: 30%; FLOAT: left
}
.col3-set .col-3 {
	WIDTH: 30%; FLOAT: right
}
.col4-set .col-1 {
	WIDTH: 23.5%; FLOAT: left
}
.col4-set .col-2 {
	MARGIN: 0px 2%; WIDTH: 23.5%; FLOAT: left
}
.col4-set .col-3 {
	WIDTH: 23.5%; FLOAT: left
}
.col4-set .col-4 {
	WIDTH: 23.5%; FLOAT: right
}
.block {
	MARGIN: 0px 0px 10px
}
.block .block-title STRONG {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.block .block-title STRONG SPAN {
	
}
.block .block-title A {
	TEXT-DECORATION: none !important
}
.block .block-subtitle {
	BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 5px; COLOR: #333
}
.block .block-content {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.block .block-content LI.item {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.block .btn-remove {
	
}
.block .actions {
	MARGIN: 10px 0px
}
.block .actions A {
	FLOAT: left
}
.block .empty {
	
}
.block LI.odd {
	
}
.block LI.even {
	BACKGROUND-COLOR: #f6f6f6
}
.data-table {
	WIDTH: 100%
}
.data-table TH {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; WHITE-SPACE: nowrap; VERTICAL-ALIGN: top; BORDER-TOP: #ddd 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px
}
.data-table TD {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; VERTICAL-ALIGN: top; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px
}
.data-table THEAD {
	BACKGROUND-COLOR: #f2f2f2
}
.data-table TBODY {
	
}
.data-table TFOOT {
	
}
.data-table TR.first {
	
}
.data-table TR.last {
	
}
.data-table TR.odd {
	
}
.data-table TR.even {
	BACKGROUND-COLOR: #f6f6f6
}
.data-table TBODY.odd {
	
}
.data-table TBODY.odd TD {
	BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px
}
.data-table TBODY.even {
	BACKGROUND-COLOR: #f6f6f6
}
.data-table TBODY.even TD {
	BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px
}
.data-table TBODY.odd TR.border TD {
	BORDER-BOTTOM-WIDTH: 1px
}
.data-table TBODY.even TR.border TD {
	BORDER-BOTTOM-WIDTH: 1px
}
.data-table TH .tax-flag {
	WHITE-SPACE: nowrap; FONT-WEIGHT: normal
}
.data-table TD.label {
	BACKGROUND-COLOR: #f6f6f6; FONT-WEIGHT: bold
}
.data-table TH.label {
	BACKGROUND-COLOR: #f6f6f6; FONT-WEIGHT: bold
}
.data-table TD.value {
	
}
.changepage A.fbj {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.fbj:hover {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.bbj {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.bbj:hover {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.rarrow {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.larrow {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.checkpro .prolist .leftnav {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.checkpro .prolist .rightnav {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.seach .sbtn {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.attr-Values UL LI.curshow SPAN {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.avo-more {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.avo-hide {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.checked UL LI {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.icon-todo-close {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.section DIV.select {
	BACKGROUND: url(../../images/common/icon.gif) no-repeat
}
.btns {
	BORDER-BOTTOM-STYLE: none; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#57C5F5,endColorStr=#4CAAD4); PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BACKGROUND: #009; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px; BORDER-LEFT-STYLE: none; CURSOR: pointer; PADDING-TOP: 0px; border-radius: 5px
}
.btnr {
	BORDER-BOTTOM-STYLE: none; FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EFEEEE,endColorStr=#CDCDCD); PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BACKGROUND: #009; HEIGHT: 30px; COLOR: #666; FONT-SIZE: 14px; BORDER-LEFT-STYLE: none; CURSOR: pointer; PADDING-TOP: 0px; border-radius: 5px
}
.breadcrumb-nav {
	COLOR: #ccc
}
.breadcrumb-nav A {
	COLOR: #ccc
}
.breadcrumb-nav A:hover {
	COLOR: #005bac
}
.sub-nav-box {
	HEIGHT: 45px
}
.sub-nav-box H3 {
	LINE-HEIGHT: 26px; HEIGHT: 45px; FONT-WEIGHT: normal
}
.sub-nav-box H3 SPAN {
	LINE-HEIGHT: 45px; PADDING-LEFT: 5px; DISPLAY: inline-block; FONT-FAMILY: 宋体 !important; HEIGHT: 45px
}
.sub-nav {
	HEIGHT: 26px; PADDING-TOP: 5px
}
.sub-nav LI {
	TEXT-ALIGN: center; FLOAT: left; COLOR: #666; MARGIN-LEFT: 15px; FONT-SIZE: 14px; CURSOR: pointer
}
.sub-nav LI A {
	BORDER-BOTTOM: #fff 2px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 38px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; HEIGHT: 38px; PADDING-TOP: 0px
}
.sub-nav LI A.clr9 {
	BORDER-BOTTOM: #2aacde 2px solid
}
.sub-nav LI.first {
	MARGIN-LEFT: 0px
}
.sub-nav LI.cur {
	BACKGROUND: url(../../images/common/eas_tag1.gif) no-repeat 0px 6px
}
.sub-nav LI.cur I {
	BACKGROUND: url(../../images/common/eas_tag1.gif) no-repeat 0px 6px
}
.sub-nav LI.cur {
	COLOR: #fff; FONT-WEIGHT: bold
}
.sub-nav LI.cur A {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; PADDING-RIGHT: 0px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; FLOAT: left; COLOR: #fff; BORDER-LEFT-STYLE: none
}
.sub-nav LI.cur A:hover {
	COLOR: #fff
}
.sub-nav LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #005bac; TEXT-DECORATION: none
}
.sub-nav LI.cur I {
	WIDTH: 10px; DISPLAY: inline-block; BACKGROUND-POSITION: right 6px; FLOAT: left; HEIGHT: 38px; VERTICAL-ALIGN: -8px; -vertical-align: -8px
}
.focus {
	Z-INDEX: 3; HEIGHT: 345px
}
.focus-con {
	WIDTH: 980px; HEIGHT: 345px
}
.focus-con LI {
	WIDTH: 980px; BACKGROUND: url(../../images/common/linebg1.gif) repeat-y center top; HEIGHT: 345px
}
#contro-dot {
	Z-INDEX: 20000; TEXT-ALIGN: center; TEXT-INDENT: -1000px; WIDTH: 115px; BOTTOM: 20px; HEIGHT: 12px; MARGIN-LEFT: -78px; OVERFLOW: hidden; RIGHT: 10px; LEFT: 50%
}
#contro-dot A {
	BACKGROUND: url(../../images/common/easfocusbtn.png) no-repeat; BEHAVIOR: url(../css/iepngfix/iepngfix.htc)
}
#contro-dot A.activeSlide {
	BACKGROUND: url(../../images/common/easfocusbtn.png) no-repeat; BEHAVIOR: url(../css/iepngfix/iepngfix.htc)
}
#contro-dot A {
	MARGIN: 0px 5px 0px 1px; WIDTH: 13px; BACKGROUND-POSITION: right top; FLOAT: left; HEIGHT: 12px; OVERFLOW: hidden; CURSOR: pointer; -background: url(../../images/common/easfocusbtnie.png) no-repeat
}
#contro-dot A.activeSlide {
	MARGIN: 0px 5px 0px 1px; WIDTH: 13px; BACKGROUND-POSITION: left top; FLOAT: left; HEIGHT: 12px; OVERFLOW: hidden; CURSOR: pointer; -background: url(../../images/common/easfocusbtniea.png) no-repeat
}
.style-1 {
	PADDING-BOTTOM: 30px; WIDTH: 100%
}
.style-2 {
	PADDING-BOTTOM: 30px; WIDTH: 100%
}
.style-1 .l {
	MARGIN-TOP: 30px; FLOAT: left
}
.style-1 .r {
	MARGIN-TOP: 30px; FLOAT: left
}
.style-2 .l {
	MARGIN-TOP: 30px; FLOAT: left
}
.style-2 .r {
	MARGIN-TOP: 30px; FLOAT: left
}
.style-1 .r {
	POSITION: relative; WIDTH: 400px
}
.style-2 .l {
	POSITION: relative; WIDTH: 400px
}
.style-1 .r IMG {
	WIDTH: 400px; HEIGHT: 268px
}
.style-2 .l IMG {
	WIDTH: 400px; HEIGHT: 268px
}
.style-1 .r SPAN IMG {
	WIDTH: 71px; HEIGHT: 71px
}
.style-2 .l SPAN IMG {
	WIDTH: 71px; HEIGHT: 71px
}
.style-1 .l SPAN {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 42px; DISPLAY: block; FONT-FAMILY: "黑体"; COLOR: #333; FONT-SIZE: 32px
}
.style-2 .r SPAN {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 42px; DISPLAY: block; FONT-FAMILY: "黑体"; COLOR: #333; FONT-SIZE: 32px
}
.style-1 .l EM {
	FONT-STYLE: normal; DISPLAY: block; COLOR: #535353; FONT-SIZE: 14px
}
.style-2 .r EM {
	FONT-STYLE: normal; DISPLAY: block; COLOR: #535353; FONT-SIZE: 14px
}
.style-1 .l A I {
	FONT-STYLE: normal; COLOR: #999; MARGIN-LEFT: 5px; FONT-SIZE: 14px
}
.style-2 .r A I {
	FONT-STYLE: normal; COLOR: #999; MARGIN-LEFT: 5px; FONT-SIZE: 14px
}
.style-1 .l STRONG {
	DISPLAY: inline-block; MARGIN-RIGHT: 20px
}
.style-2 .r STRONG {
	DISPLAY: inline-block; MARGIN-RIGHT: 20px
}
.style-1 .l A {
	LINE-HEIGHT: 20px; PADDING-LEFT: 22px; DISPLAY: block; BACKGROUND: url(../../images/common/whitebooksign.gif) no-repeat left bottom; COLOR: #009bde; CLEAR: both; FONT-SIZE: 14px; PADDING-TOP: 30px
}
.style-2 .r A {
	LINE-HEIGHT: 20px; PADDING-LEFT: 22px; DISPLAY: block; BACKGROUND: url(../../images/common/whitebooksign.gif) no-repeat left bottom; COLOR: #009bde; CLEAR: both; FONT-SIZE: 14px; PADDING-TOP: 30px
}
.style-1 .l {
	WIDTH: 535px; MARGIN-RIGHT: 40px
}
.style-2 .l SPAN {
	POSITION: absolute; MARGIN-TOP: -35px; MARGIN-LEFT: -35px; TOP: 50%; LEFT: 50%
}
.style-1 .r SPAN {
	POSITION: absolute; MARGIN-TOP: -35px; MARGIN-LEFT: -35px; TOP: 50%; LEFT: 50%
}
.style-2 .r {
	WIDTH: 530px; MARGIN-LEFT: 45px
}
.style-2 .r A.other1 {
	PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(../../images/common/moresign01.gif) no-repeat right 33px
}
.style-1 .l A.other1 {
	PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(../../images/common/moresign01.gif) no-repeat right 33px
}
.style-1 .l STRONG A {
	POSITION: static; LINE-HEIGHT: 26px; DISPLAY: inline-block; BACKGROUND: url(../../images/common/eas_tag1.gif) no-repeat; FLOAT: left; HEIGHT: 31px; COLOR: #fff
}
.style-1 .l STRONG B {
	POSITION: static; LINE-HEIGHT: 26px; DISPLAY: inline-block; BACKGROUND: url(../../images/common/eas_tag1.gif) no-repeat; FLOAT: left; HEIGHT: 31px; COLOR: #fff
}
.style-1 .l STRONG A {
	PADDING-LEFT: 20px; BACKGROUND-POSITION: left 30px
}
.style-1 .l STRONG A:hover {
	TEXT-DECORATION: none
}
.style-1 .l STRONG B {
	WIDTH: 20px; BACKGROUND-POSITION: right 30px; PADDING-TOP: 30px
}
.style-2 .r A.news_title {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.style-2 .r SPAN A.news_title {
	LINE-HEIGHT: 25px; COLOR: #333333; FONT-SIZE: 18px
}
.other-info {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 30px
}
.other-info DIV {
	BORDER-LEFT: #d9d9d9 1px solid; PADDING-LEFT: 20px; WIDTH: 203px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 143px; OVERFLOW: hidden
}
.other-info DIV.div1 {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; WIDTH: 227px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.other-info DIV.div2 {
	WIDTH: 224px; PADDING-RIGHT: 0px !important
}
.other-info DIV.div2 P {
	PADDING-BOTTOM: 20px
}
.other-info DIV STRONG {
	DISPLAY: block; MARGIN-BOTTOM: 12px; COLOR: #666; FONT-SIZE: 15px
}
.other-info DIV UL {
	WIDTH: 245px; OVERFLOW: hidden
}
.other-info DIV UL LI {
	PADDING-LEFT: 12px; WIDTH: 221px; BACKGROUND: url(../../images/common/eassign1.gif) no-repeat left 8px; OVERFLOW: hidden
}
.other-info DIV SPAN {
	COLOR: #999
}
.other-info DIV P A {
	COLOR: #009bde; FONT-WEIGHT: bold
}
.text {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; LINE-HEIGHT: 22px; WIDTH: 153px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 22px; OVERFLOW: hidden; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid
}
.btn {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 48px; BORDER-TOP-STYLE: none; BACKGROUND: url(../../images/common/dingyue-btn.gif) no-repeat left top; HEIGHT: 26px; MARGIN-LEFT: 5px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden; CURSOR: pointer; -margin-left: 2px
}
.float-widget {
	Z-INDEX: 10000; POSITION: fixed; BOTTOM: 20px; HEIGHT: 120px; RIGHT: 80px
}
* HTML .float-widget {
	POSITION: absolute; BOTTOM: auto; ; TOP: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,20)||20)-(parseInt(this.currentStyle.marginBottom,20)||20)))
}
UNKNOWN {
	BACKGROUND-IMAGE: url(about:blank)
}
.float-widget DIV {
	WIDTH: 36px; MARGIN-BOTTOM: 6px; BACKGROUND: url(../../images/common/widget.gif) no-repeat; HEIGHT: 36px
}
.float-widget .code-two {
	BACKGROUND-POSITION: 0px 0px
}
.float-widget .code-two IMG {
	POSITION: absolute; WIDTH: 100px; DISPLAY: none; TOP: 0px; RIGHT: 45px
}
.float-widget .ask {
	BACKGROUND-POSITION: 0px -42px
}
.float-widget .return-top {
	BACKGROUND-POSITION: 0px -84px
}
.changepage {
	TEXT-ALIGN: center; MARGIN-TOP: 37px; WIDTH: 100%; OVERFLOW: hidden
}
.changepage A {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; LINE-HEIGHT: 26px; MARGIN: 0px 5px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: inline-block; HEIGHT: 26px; COLOR: #4c4c4c; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid
}
.changepage A.bbj {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; BACKGROUND-POSITION: 50px 8px; PADDING-TOP: 0px
}
.changepage A.bbj:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; BACKGROUND-POSITION: 50px 8px; PADDING-TOP: 0px
}
.changepage A.fbj {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px -23px; PADDING-TOP: 0px
}
.changepage A.fbj:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px -23px; PADDING-TOP: 0px
}
.larrow {
	BACKGROUND-POSITION: 10px -23px
}
.rarrow {
	BACKGROUND-POSITION: 10px 8px
}
.rarrow {
	WIDTH: 7px; HEIGHT: 18px !important; VERTICAL-ALIGN: -8px; PADDING-TOP: 8px; -vertical-align: -8px
}
.larrow {
	WIDTH: 7px; HEIGHT: 18px !important; VERTICAL-ALIGN: -8px; PADDING-TOP: 8px; -vertical-align: -8px
}
.changepage A.fbj:hover {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A.bbj:hover {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A.cur {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A:hover {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A.cur {
	COLOR: #000
}
.changepage A:hover {
	COLOR: #000
}
.forms {
	WIDTH: 100%
}
.forms DL {
	WIDTH: 100%; MARGIN-BOTTOM: 10px; FLOAT: left; CLEAR: both; OVERFLOW: hidden
}
.forms DT {
	TEXT-ALIGN: right; WIDTH: 100px; FLOAT: left; MARGIN-RIGHT: 10px
}
.forms DT BDO {
	COLOR: #f00; FONT-SIZE: 12px; MARGIN-RIGHT: 3px
}
.forms DT.str {
	LINE-HEIGHT: 40px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.forms INPUT {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
.forms TEXTAREA {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
.forms .text1 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; LINE-HEIGHT: 26px; WIDTH: 237px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 26px; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid
}
.forms TEXTAREA {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; LINE-HEIGHT: 26px; WIDTH: 237px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 26px; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid
}
.forms .text2 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; LINE-HEIGHT: 26px; WIDTH: 137px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 26px; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid
}
.forms TEXTAREA {
	
}
.forms .btns {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
.forms BIG {
	PADDING-LEFT: 15px; BACKGROUND: url(../../images/common/form_03.gif) no-repeat left center; COLOR: #a8a8a8; MARGIN-LEFT: 20px; FONT-SIZE: 12px; VERTICAL-ALIGN: 7px; -vertical-align: 7px
}
.forms BIG.cur {
	PADDING-LEFT: 15px; BACKGROUND: url(../../images/common/form_06.gif) no-repeat left center; COLOR: #f00; MARGIN-LEFT: 20px; FONT-SIZE: 12px
}
.forms .radio {
	MARGIN-LEFT: 10px; VERTICAL-ALIGN: -3px; MARGIN-RIGHT: 2px
}
.forms A.send {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #f6a404; HEIGHT: 26px; COLOR: #ffffff; MARGIN-LEFT: 10px; FONT-SIZE: 12px; VERTICAL-ALIGN: 7px; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 0px; -vertical-align: 7px
}
.forms SPAN.tip {
	MARGIN-LEFT: 10px
}
.forms IMG {
	MARGIN: 0px 10px; VERTICAL-ALIGN: -3px; -vertical-align: 8px
}
.forms01 DT {
	WIDTH: 120px
}
.forms02 {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; WIDTH: 800px; PADDING-RIGHT: 30px; OVERFLOW: hidden; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-TOP: 30px
}
.eas-app H3 {
	TEXT-ALIGN: center; DISPLAY: block; FONT-WEIGHT: normal
}
.eas-app UL {
	TEXT-ALIGN: center; PADDING-LEFT: 42px; WIDTH: 100%; OVERFLOW: hidden
}
.eas-app UL LI {
	WIDTH: 82px; ZOOM: 1; DISPLAY: inline; OVERFLOW: hidden; MARGIN-RIGHT: 52px
}
.eas-app UL LI IMG {
	WIDTH: 82px; FLOAT: left; HEIGHT: 82px
}
.eas-app UL LI SPAN {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; WIDTH: 82px; DISPLAY: block; FLOAT: left; PADDING-TOP: 13px
}
.show-list {
	WIDTH: 100%
}
.show-list I {
	LINE-HEIGHT: 1px; WIDTH: 100%; FLOAT: left; HEIGHT: 1px; FONT-SIZE: 0px; OVERFLOW: hidden
}
.show-list DL {
	PADDING-BOTTOM: 45px; WIDTH: 100%; FLOAT: left; OVERFLOW: hidden
}
.solution1 {
	PADDING-BOTTOM: 20px !important
}
.solution1 P {
	PADDING-BOTTOM: 25px; COLOR: #545454; FONT-SIZE: 14px
}
.solution1 LI {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 30px; PADDING-LEFT: 43px; WIDTH: 153px; BACKGROUND: url(../../images/2013v1/products/eas/fangansign.gif) no-repeat; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden; -background: url(../../images/2013v1/products/eas/fangansign.gif) no-repeat
}
.solution1 LI.li01 {
	BACKGROUND-POSITION: left 0px
}
.solution1 LI.li02 {
	BACKGROUND-POSITION: left -50px
}
.solution1 LI.li03 {
	BACKGROUND-POSITION: left -100px
}
.solution1 LI.li04 {
	BACKGROUND-POSITION: left -150px
}
.solution1 LI.li05 {
	WIDTH: 100px; BACKGROUND-POSITION: left -200px; MARGIN-LEFT: 30px
}
.solution1 LI.li06 {
	BACKGROUND-POSITION: left -250px
}
.solution1 LI.li07 {
	BACKGROUND-POSITION: left -300px
}
.solution1 LI.li08 {
	BACKGROUND-POSITION: left -350px
}
.solution1 LI.li09 {
	BACKGROUND-POSITION: left -400px
}
.solution1 LI.ni {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 190px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.solution1 LI A {
	COLOR: #545454; FONT-SIZE: 14px
}
.solution1 LI A:hover {
	COLOR: #005bac
}
.solution2 UL LI {
	WIDTH: 111px; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 29px
}
.solution2 UL LI IMG {
	WIDTH: 111px; FLOAT: left; HEIGHT: 82px
}
.solution2 UL LI SPAN {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; WIDTH: 111px; DISPLAY: block; FLOAT: left; PADDING-TOP: 13px
}
.submit_info {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; WIDTH: 410px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.submit_info * {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.submit_info P {
	MARGIN-BOTTOM: 10px
}
.submit_info SPAN {
	DISPLAY: block; MARGIN-BOTTOM: 10px; COLOR: #f5a303; FONT-SIZE: 12px
}
.submit_info P I {
	FONT-STYLE: normal
}
.submit_info TEXTAREA {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; LINE-HEIGHT: 23px; WIDTH: 400px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 104px; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid
}
.submit_info INPUT.submit {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 31px; BORDER-RIGHT-STYLE: none; WIDTH: 89px; FONT-FAMILY: "Microsoft YaHei"; BORDER-TOP-STYLE: none; BACKGROUND: url(../../images/common/submit.jpg) no-repeat left top; LETTER-SPACING: 3px; HEIGHT: 31px; COLOR: #fff; FONT-SIZE: 16px; BORDER-LEFT-STYLE: none; CURSOR: pointer
}
.purpose_info {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; WIDTH: 410px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.purpose_info * {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.purpose_info P {
	MARGIN-BOTTOM: 10px
}
.purpose_info INPUT {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; LINE-HEIGHT: 23px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; LINE-HEIGHT: 23px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid
}
.purpose_info TEXTAREA {
	WIDTH: 260px; HEIGHT: 104px
}
.purpose_info INPUT {
	WIDTH: 136px; HEIGHT: 23px
}
.purpose_info INPUT.sex {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: auto; BORDER-TOP-STYLE: none; MARGIN-LEFT: 10px; VERTICAL-ALIGN: -7px; BORDER-LEFT-STYLE: none; MARGIN-RIGHT: 3px; -vertical-align: -3px
}
.purpose_info DL {
	LINE-HEIGHT: 23px; MARGIN-BOTTOM: 10px; CLEAR: both; OVERFLOW: hidden
}
.purpose_info DT {
	WIDTH: 100px; FLOAT: left
}
.purpose_info DD {
	FLOAT: left
}
.purpose_info DD INPUT.btn {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 2px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 8px; WIDTH: auto; PADDING-RIGHT: 8px; BORDER-TOP-STYLE: none; BACKGROUND: #f6a404; HEIGHT: 25px; COLOR: #fff; MARGIN-LEFT: 10px; BORDER-LEFT-STYLE: none; CURSOR: pointer; PADDING-TOP: 2px; -vertical-align: 0px
}
.purpose_info DD SPAN {
	MARGIN-LEFT: 10px
}
.purpose_info DD INPUT.submit {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 31px; BORDER-RIGHT-STYLE: none; WIDTH: 89px; FONT-FAMILY: "Microsoft YaHei"; BORDER-TOP-STYLE: none; BACKGROUND: url(../../images/common/submit.jpg) no-repeat left top; LETTER-SPACING: 3px; HEIGHT: 31px; COLOR: #fff; FONT-SIZE: 16px; BORDER-LEFT-STYLE: none; CURSOR: pointer
}
.cloose {
	POSITION: absolute; WIDTH: 11px; DISPLAY: block; BACKGROUND: url(../../images/common/close-ico02.png) no-repeat; HEIGHT: 11px; TOP: 7px; CURSOR: pointer; RIGHT: 10px
}
.case-list {
	Z-INDEX: 1000; POSITION: fixed; WIDTH: 105px; BOTTOM: 10px; BACKGROUND: #f2f2f2; MARGIN-LEFT: -608px; LEFT: 50%
}
* HTML .case-list {
	POSITION: absolute; BOTTOM: auto; ; TOP: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,20)||20)-(parseInt(this.currentStyle.marginBottom,20)||20)))
}
UNKNOWN {
	BACKGROUND-IMAGE: url(about:blank)
}
.case-list P {
	BORDER-BOTTOM: #e6e4e4 1px solid; LINE-HEIGHT: 26px; PADDING-LEFT: 15px; BACKGROUND: #10aee4; HEIGHT: 26px; COLOR: #fff; FONT-WEIGHT: bold
}
.case-list UL {
	
}
.case-list UL A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; COLOR: #545454; PADDING-TOP: 0px
}
.case-list UL A:hover {
	COLOR: #32a8e0; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.case-list UL A.cur {
	COLOR: #32a8e0; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.anlilist UL A.cur {
	COLOR: #32a8e0; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
UNKNOWN {
	TEXT-ALIGN: center; MARGIN-TOP: 37px; WIDTH: 980px; OVERFLOW: hidden
}
.changepage A {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; LINE-HEIGHT: 26px; MARGIN: 0px 5px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: inline-block; HEIGHT: 26px; COLOR: #4c4c4c; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid
}
.changepage A.fbj {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.fbj:hover {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.bbj {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.bbj:hover {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.rarrow {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.larrow {
	BACKGROUND: url(../../images/common/arrow.gif) no-repeat
}
.changepage A.bbj {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; BACKGROUND-POSITION: 50px 8px; PADDING-TOP: 0px
}
.changepage A.bbj:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; BACKGROUND-POSITION: 50px 8px; PADDING-TOP: 0px
}
.changepage A.fbj {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px -23px; PADDING-TOP: 0px
}
.changepage A.fbj:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px -23px; PADDING-TOP: 0px
}
.larrow {
	BACKGROUND-POSITION: 10px -23px
}
.rarrow {
	BACKGROUND-POSITION: 10px 8px
}
.rarrow {
	WIDTH: 7px; HEIGHT: 18px !important; VERTICAL-ALIGN: -8px; PADDING-TOP: 8px; -vertical-align: -8px
}
.larrow {
	WIDTH: 7px; HEIGHT: 18px !important; VERTICAL-ALIGN: -8px; PADDING-TOP: 8px; -vertical-align: -8px
}
.changepage A.fbj:hover {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A.bbj:hover {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A.cur {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A:hover {
	BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.changepage A.cur {
	COLOR: #000
}
.changepage A:hover {
	COLOR: #000
}
.case-block {
	Z-INDEX: 10000; POSITION: absolute; MARGIN-LEFT: -600px; TOP: 250px; LEFT: 50%
}
.case-con2 {
	PADDING-BOTTOM: 20px; WIDTH: 980px; OVERFLOW: hidden
}
.case-con2 LI {
	PADDING-BOTTOM: 10px; MARGIN: 0px 20px 18px 0px; WIDTH: 220px; FLOAT: left
}
.case-con2 LI A IMG {
	WIDTH: 217px; HEIGHT: 141px
}
.case-con2 STRONG {
	PADDING-BOTTOM: 5px; DISPLAY: block; COLOR: #545454; FONT-SIZE: 14px; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
.case-con2 STRONG A:hover {
	COLOR: #005bac
}
.case-con2 P {
	LINE-HEIGHT: 21px; COLOR: #545454
}
.case-con2 SPAN {
	MARGIN-TOP: 5px; DISPLAY: block; OVERFLOW: hidden
}
.case-con2 SPAN A {
	COLOR: #32a8e0
}
.custom-list H3 {
	TEXT-ALIGN: center; DISPLAY: block; FONT-WEIGHT: normal
}
.case-con-search {
	WIDTH: 1000px
}
.case-con-search LI {
	PADDING-BOTTOM: 10px; WIDTH: 230px; MARGIN-BOTTOM: 18px; BACKGROUND: #f2f2f2; HEIGHT: auto
}
.case-con-search LI A IMG {
	WIDTH: 230px; DISPLAY: block; HEIGHT: 140px
}
.case-con-search STRONG {
	PADDING-LEFT: 10px; DISPLAY: block; COLOR: #545454; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.case-con-search STRONG A:hover {
	COLOR: #005bac
}
.case-con-search P {
	LINE-HEIGHT: 21px; PADDING-LEFT: 10px; COLOR: #545454; OVERFLOW: hidden
}
.con-ll {
	WIDTH: 700px
}
.con-ll UL {
	LIST-STYLE-POSITION: inside; MARGIN: 15px auto 0px 2em
}
.con-ll UL LI {
	LIST-STYLE-POSITION: inside; MARGIN: 15px auto 0px 2em
}
.con-lr UL {
	LIST-STYLE-POSITION: inside; MARGIN: 15px auto 0px 2em
}
.con-lr UL LI {
	LIST-STYLE-POSITION: inside; MARGIN: 15px auto 0px 2em
}
.con-ll OL {
	LIST-STYLE-TYPE: decimal
}
.con-lr OL {
	LIST-STYLE-TYPE: decimal
}
.con-ll OL LI {
	LIST-STYLE-TYPE: decimal
}
.con-lr OL LI {
	LIST-STYLE-TYPE: decimal
}
.rssbook {
	BORDER-BOTTOM-STYLE: none !important; BORDER-RIGHT-STYLE: none !important; BORDER-TOP-STYLE: none !important; BACKGROUND: #fff; BORDER-LEFT-STYLE: none !important
}
INPUT.rsstxt {
	WIDTH: 205px !important; FLOAT: left !important; border-radius: 0
}
.rssbutton {
	border-radius: 0
}
.rssbutton INPUT {
	WIDTH: 70px !important; HEIGHT: 24px !important
}
